.newstable {
	BORDER-RIGHT: #000 0px solid; BORDER-TOP: #000 0px solid; BORDER-LEFT: #000 0px solid; WIDTH: 100%; COLOR: #000; BORDER-BOTTOM: #000 0px solid; BACKGROUND-COLOR: #ddf
}
.nowrap {
	WHITE-SPACE: nowrap
}
.evenrow {
	BACKGROUND-COLOR: #ccf
}
.oddrow {
	BACKGROUND-COLOR: #ddf
}
.smalltext {
	FONT-SIZE: 0.8em
}
.smalltextcentre {
	FONT-SIZE: 0.8em; TEXT-ALIGN: center
}
.monocentered {
	FONT-FAMILY: "Courier New", Courier, mono; TEXT-ALIGN: center
}
